## phoc 0.36.0+ds

=== debian/changelog ===
phoc (0.36.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Feb 2024 10:53:56 +0100

phoc (0.35.0+ds-1) unstable; urgency=medium

  * Upload to unstable
  * d/gbp.conf: Switch to debian/latest

 -- Guido Günther <agx@sigxcpu.org>  Tue, 09 Jan 2024 21:58:39 +0100

phoc (0.35.0+ds-1~exp1) experimental; urgency=medium

  * New upstream release
  * Drop patches. Applied upstream
  * Install systemtap scripts and add tracing build profile.
    This eases tracing builds without having to fetch the upstream
    sources.

 -- Guido Günther <agx@sigxcpu.org>  Sat, 06 Jan 2024 13:40:26 +0100

phoc (0.34.0~beta1+ds-2~exp1) experimental; urgency=medium

  * d/control: Add breaks against older phosh and phog.
    Since wlroots 0.17.0 dropped support for org-kde-kwin-idle add breaks
    against known clients using it.
  * d/copyright: Drop now inexistent files
  * d/control: Bump standards version. No changes needed

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Dec 2023 14:22:12 +0100

phoc (0.34.0~beta1+ds-1) experimental; urgency=medium

  * New upstream release
  * Upload to experimental as wlroots 0.17.0 is there too
  * d/control: Switch to wlroots 0.17
  * meson: Allow to build with released 0.17.0
  * d/manpages: Install phoc.ini.5
  * ci: Switch to experimental

 -- Guido Günther <agx@sigxcpu.org>  Wed, 06 Dec 2023 11:22:58 +0100

## phoc 0.38.0+ds

=== debian/changelog ===
phoc (0.38.0+ds-1) unstable; urgency=medium

  * New upstream release
  * Ignore gmobile related files

 -- Guido Günther <agx@sigxcpu.org>  Fri, 05 Apr 2024 21:14:00 +0200

phoc (0.37.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Mar 2024 13:32:33 +0100

=== debian/control ===
Source: phoc
Priority: optional
Maintainer: DebianOnMobile Maintainers <debian-on-mobile-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>,
 Guido Günther <agx@sigxcpu.org>,
Build-Depends:
 debhelper-compat (= 13),
 gsettings-desktop-schemas,
 libglib2.0-dev,
 libgnome-desktop-3-dev,
 libinput-dev,
 libjson-glib-dev,
 libpixman-1-dev,
 libwayland-dev,
 libwlroots-dev (>= 0.17.0),
 libwlroots-dev (<< 0.18~),
 libxcb1-dev,
 libxkbcommon-dev,
 meson (>= 0.54.0),
 pkg-config,
 wayland-protocols,
 xwayland,
# Needed to build the doc
 libgirepository1.0-dev:native <!nodoc>,
 python3-docutils <!nodoc>,
 python3-jinja2 <!nodoc>,
 python3:native <!nodoc>,
 python3-pygments <!nodoc>,
 python3-toml <!nodoc>,
 python3-typogrify <!nodoc>,
# Needed to run the tests
 mutter-common <!nocheck>,
 xvfb <!nocheck>,
 xauth <!nocheck>,
# Tracing
 systemtap-sdt-dev <pkg.phoc.trace>,
Standards-Version: 4.6.2
Section: x11
Homepage: https://gitlab.gnome.org/World/Phosh/phoc/
Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phoc
Vcs-Git: https://salsa.debian.org/DebianOnMobile-team/phoc.git
Rules-Requires-Root: no

Package: phoc
Architecture: any
Depends:
 gsettings-desktop-schemas,
 mutter-common,
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 phog (<< 0.1.6~),
 phosh (<< 0.34.0~),
Recommends:
 phosh,
 xwayland,
Description: Wayland compositor for mobile phones
 Tiny wayland compositor based on wlroots for use on mobile phones like the
 Librem 5.
 .
 You likely want to use Phosh (the phone shell) with it.

## phoc 0.40.0+ds

=== debian/changelog ===
phoc (0.40.0+ds-2) unstable; urgency=medium

  * layer-shell: Mark layer cache dirty when OSK changes layers.
    Thanks to Andrey Skvortsov for the report and testing the fix
    (Closes: #1075857)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 08 Jul 2024 22:42:29 +0200

phoc (0.40.0+ds-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 29 Jun 2024 21:11:58 +0200

phoc (0.40.0~rc1+ds-2) unstable; urgency=medium

  * Upload to unstable 

 -- Guido Günther <agx@sigxcpu.org>  Wed, 26 Jun 2024 20:10:37 +0200

phoc (0.40.0~rc1+ds-1) experimental; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Tue, 25 Jun 2024 20:31:34 +0200

phoc (0.39.0+ds-2) experimental; urgency=medium

  * Upload to experimental
  * Install examples. These can be useful for debugging.
  * d/control: Use pkgconf instead of pkg-config
  * d/copyright: Update years and drop superfluous pattern

 -- Guido Günther <agx@sigxcpu.org>  Tue, 18 Jun 2024 15:47:03 +0200

phoc (0.39.0+ds-1) unstable; urgency=medium

  * New upstream release
  * d/control: Use shared gmobile
  * Install new phoc.gsettings manual page

 -- Guido Günther <agx@sigxcpu.org>  Tue, 14 May 2024 11:16:33 +0200

## phoc 0.42.0

=== debian/changelog ===
phoc (0.42.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sun, 29 Sep 2024 19:39:43 +0200

phoc (0.42~rc1-1) unstable; urgency=medium

  * New upstream release
    - Try harder to preserve preedit. This should make the behavior of on
      screen keyboards that feature text prediction/correction (like
      e.g. phosh-osk-stub) more predictable.

 -- Guido Günther <agx@sigxcpu.org>  Fri, 20 Sep 2024 20:16:06 +0200

phoc (0.41.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Thu, 15 Aug 2024 09:14:35 +0200

phoc (0.41.0~rc1-1) unstable; urgency=medium

  * New upstream release
    - Fix swipe closing apps regression in phosh
    - Fix possible crash in idle protocol handling
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 Aug 2024 12:23:43 +0200

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
  debhelper-compat (= 13),
  gsettings-desktop-schemas,
  libglib2.0-dev,
+ libgmobile-dev,
  libgnome-desktop-3-dev,
  libinput-dev,
- libjson-glib-dev,
  libpixman-1-dev,
  libwayland-dev,
  libwlroots-dev (>= 0.17.0),
@@ -18,7 +18,7 @@
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),
- pkg-config,
+ pkgconf,
  wayland-protocols,
  xwayland,
 # Needed to build the doc
@@ -60,3 +60,15 @@
  Librem 5.
  .
  You likely want to use Phosh (the phone shell) with it.
+
+Package: phoc-examples
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+ phoc (>= ${binary:Version}),
+Description: Examples clients for phoc
+ Tiny wayland compositor based on wlroots for use on mobile phones like the
+ Librem 5.
+ . 
+ This package contains example Wayland clients

## phoc 0.42.1+ds

=== debian/changelog ===
phoc (0.42.1+ds-1) unstable; urgency=medium

  * New upstream bugfix release
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Mon, 21 Oct 2024 22:36:51 +0200

phoc (0.42.0-2) unstable; urgency=medium

  * Backport a preedit commit fix. This fixes an issue with text selection
    when using a pointing device most notably in GTK4 apps.

 -- Guido Günther <agx@sigxcpu.org>  Sun, 13 Oct 2024 16:26:19 +0200

## phoc 0.44.0

=== debian/changelog ===
phoc (0.44.0-2) unstable; urgency=medium

  * Backport upstream MR to use wlroots-0.18.x. This has some known lose ends
    but otherwise the whole mobile stack is completely broken in sid due to
    phoc being uninstallable and it seems we won't get 0.17 back 😥.
    (Closes: #1091553)

 -- Guido Günther <agx@sigxcpu.org>  Tue, 31 Dec 2024 10:54:08 +0100

phoc (0.44.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Dec 2024 14:55:41 +0100

phoc (0.44~rc1-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Dec 2024 17:34:21 +0100

phoc (0.43.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Nov 2024 09:57:07 +0100

phoc (0.43~rc1-1) unstable; urgency=medium

  * New upstream release
    - Fix interaction between predit and pointer
    - Fix flickering text bubbles in e.g. GTK4 text selection
    - Disable direct scan out when we need the shell overlay
    - Fix possible crash with XWayland surfaces
    - Only show cursor when there was mouse movement
    - Support cursor themes

 -- Guido Günther <agx@sigxcpu.org>  Tue, 12 Nov 2024 10:01:04 +0100

## phoc 0.45~git20250116.64b30aa

=== debian/changelog ===
phoc (0.45~git20250116.64b30aa-1) unstable; urgency=medium

  * New upstream git snapshot
    * Support surface suspend
    * Leak fixes
    * Fix crash on layer surface removal

 -- Guido Günther <agx@sigxcpu.org>  Thu, 16 Jan 2025 18:01:44 +0100

## phoc 0.45~git+beta1

=== debian/changelog ===
phoc (0.45~git+beta1-1) unstable; urgency=medium

  * New upstream release
    * Switch to wlroots 0.18.x
    * Support xdg-shell's surface suspend for fully occluded windows
      (e.g. when screen is locked)
    * Smoothen output mode/scale/transform changes
    * Fix touch point and damage tracking debugging
    * Allow to enable/disable touch point and damage tracking debugging at
      runtime
    * Lots of internal modernization, cleanup and robustness fixes

 -- Guido Günther <agx@sigxcpu.org>  Sat, 01 Feb 2025 17:08:17 +0100

=== debian/control ===
--- 
+++ 
@@ -13,14 +13,13 @@
  libinput-dev,
  libpixman-1-dev,
  libwayland-dev,
- libwlroots-dev (>= 0.17.0),
- libwlroots-dev (<< 0.18~),
+ libwlroots-0.18-dev,
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),
  pkgconf,
  wayland-protocols,
- xwayland,
+ xwayland (>= 1.23.0),
 # Needed to build the doc
  libgirepository1.0-dev:native <!nodoc>,
  python3-docutils <!nodoc>,

## phoc 0.45~rc1

=== debian/changelog ===
phoc (0.45~rc1-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 07 Feb 2025 17:59:39 +0100

## phoc 0.45.0

=== debian/changelog ===
phoc (0.45.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Fri, 14 Feb 2025 17:02:14 +0100

## phoc 0.46~rc1

=== debian/changelog ===
phoc (0.46~rc1-1) unstable; urgency=medium

  * New upstream release
    * New protocols: ext-foreign-toplevel-info, alpha-modifier-v1 protocol
    * Add (optional) spinner animation to output shield
    * Unify layer-surface and xdg-surface subsurface and popup handling
    * Check `ID_INPUT_KEYBOARD` to identify hardware keyboards. This
      allows e.g. flip phones to mark their T9 style keyboard as such.
    * Allow X11 surfaces to use transparency
    * Fix subsurface scaling when rendering to buffer

 -- Guido Günther <agx@sigxcpu.org>  Sat, 22 Mar 2025 14:00:48 +0100

## phoc 0.46.0

=== meson_options.txt ===
option('xwayland',
       type: 'feature', value: 'enabled',
       description: 'Whether to enable XWayland support')

option('embed-wlroots',
       type: 'feature', value: 'auto',
       description: 'Wheter to use wlroots as a subproject and link statically against it')

option('tests',
       type: 'boolean', value: true,
       description: 'Whether to compile unit tests')

option('gtk_doc',
       type: 'boolean', value: false,
       description: 'Whether to generate the API reference')

option('man',
       type: 'boolean', value: false,
       description: 'generate man pages (requires rst2man)')

option('dtrace',
       type: 'feature', value: 'disabled',
       description: 'Wether to enable systemtap tracing')

option('dev-uid',
       type: 'integer', value: 1000,
       description: 'User id for phoc development')

=== debian/changelog ===
phoc (0.46.0-1) unstable; urgency=medium

  * New upstream release
    * Avoid stale inhibitors when forwarding to gnome-session

 -- Guido Günther <agx@sigxcpu.org>  Mon, 31 Mar 2025 10:07:16 +0200

phoc (0.46~rc2-1) unstable; urgency=medium

  * New upstream release
    * Fix gtk4-layer-shell related crash

 -- Guido Günther <agx@sigxcpu.org>  Thu, 27 Mar 2025 11:54:03 +0100

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends:
  debhelper-compat (= 13),
  gsettings-desktop-schemas,
+ libgirepository1.0-dev:native <!nodoc>,
  libglib2.0-dev,
  libgmobile-dev,
  libgnome-desktop-3-dev,
@@ -17,24 +18,20 @@
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),
+ mutter-common <!nocheck>,
  pkgconf,
- wayland-protocols,
- xwayland (>= 1.23.0),
-# Needed to build the doc
- libgirepository1.0-dev:native <!nodoc>,
  python3-docutils <!nodoc>,
  python3-jinja2 <!nodoc>,
- python3:native <!nodoc>,
  python3-pygments <!nodoc>,
  python3-toml <!nodoc>,
  python3-typogrify <!nodoc>,
-# Needed to run the tests
- mutter-common <!nocheck>,
+ python3:native <!nodoc>,
+ systemtap-sdt-dev <pkg.phoc.trace>,
+ wayland-protocols,
+ xauth <!nocheck>,
  xvfb <!nocheck>,
- xauth <!nocheck>,
-# Tracing
- systemtap-sdt-dev <pkg.phoc.trace>,
-Standards-Version: 4.6.2
+ xwayland (>= 1.23.0),
+Standards-Version: 4.7.0
 Section: x11
 Homepage: https://gitlab.gnome.org/World/Phosh/phoc/
 Vcs-Browser: https://salsa.debian.org/DebianOnMobile-team/phoc
@@ -63,11 +60,11 @@
 Package: phoc-examples
 Architecture: any
 Depends:
+ phoc (>= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
- phoc (>= ${binary:Version}),
 Description: Examples clients for phoc
  Tiny wayland compositor based on wlroots for use on mobile phones like the
  Librem 5.
- . 
+ .
  This package contains example Wayland clients

## phoc 0.48.0

=== debian/changelog ===
phoc (0.48.0-2) experimental; urgency=medium

  * Backport fixes from upstream's phoc-0.48.x branch

 -- Guido Günther <agx@sigxcpu.org>  Thu, 17 Jul 2025 09:53:06 +0200

phoc (0.48.0-1) experimental; urgency=medium

  * New upstream release
    * Update to wlroots 0.19.0
    * Save output configurations and restore them in the
      single output case. Note: configuration in phoc.ini takes
      precedence.
    * Support adapative-sync
    * New protocol support:
      - shortcuts-inhibit
      - ext-image-capture-source-v1
      - ext-image-capture-copy-v1
    * Updated protocol support:
      - wp_presentation time version 2

 -- Guido Günther <agx@sigxcpu.org>  Mon, 30 Jun 2025 09:03:59 +0200

phoc (0.48~rc1-1) experimental; urgency=medium

  * New upstream release
    * Update to wlroots 0.19.0
    * Save output configurations and restore them in the
      single output case. Note: configuration in phoc.ini takes
      precedence.
    * Support adapative-sync
    * New protocol support:
      - shortcuts-inhibit
      - ext-image-capture-source-v1
      - ext-image-capture-copy-v1
    * Updated protocol support:
      - wp_presentation time version 2

 -- Guido Günther <agx@sigxcpu.org>  Sat, 21 Jun 2025 16:57:00 +0200

phoc (0.47.0-1) experimental; urgency=medium

  * New upstream release
    * Allow to use wlroot's Vulkan renderer
    * Several crash and robustness fixes
    * Add --socket and --no-xwayland options

 -- Guido Günther <agx@sigxcpu.org>  Sat, 17 May 2025 12:52:34 +0200

phoc (0.47~rc1-1) experimental; urgency=medium

  * New upstream release candidate

 -- Guido Günther <agx@sigxcpu.org>  Thu, 08 May 2025 09:01:54 +0200

## phoc 0.49~rc1

=== debian/changelog ===
phoc (0.49~rc1-1) experimental; urgency=medium

  * New upstream release
    * Fix (use after free) crash on shell unlock
    * Add initial sysprof support
    * Reject input in shell mode when shell is not up
    * Add debug option to damage whole output
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Fri, 08 Aug 2025 14:45:32 +0200

## phoc 0.49.0

=== debian/changelog ===
phoc (0.49.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Guido Günther <agx@sigxcpu.org>  Tue, 26 Aug 2025 09:19:38 +0200

phoc (0.49.0-1) experimental; urgency=medium

  * New upstream release (Closes: #1111148)
    * Fix popup related crash
    * Fix clang+musl build

 -- Guido Günther <agx@sigxcpu.org>  Fri, 15 Aug 2025 08:46:38 +0200

## phoc 0.50~rc1

=== debian/changelog ===
phoc (0.50~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    * Initial workspace support

 -- Guido Günther <agx@sigxcpu.org>  Tue, 30 Sep 2025 10:27:21 +0200

## phoc 0.50.0

=== meson_options.txt ===
--- 
+++ 
@@ -22,6 +22,10 @@
        type: 'feature', value: 'disabled',
        description: 'Wether to enable systemtap tracing')
 
+option('sysprof',
+       type: 'feature', value: 'disabled',
+       description: 'Wether to enable sysprof tracing')
+
 option('dev-uid',
        type: 'integer', value: 1000,
        description: 'User id for phoc development')

=== debian/changelog ===
phoc (0.50.0-1) unstable; urgency=medium

  * New upstream release
    * Add workspace indicators

 -- Guido Günther <agx@sigxcpu.org>  Sat, 04 Oct 2025 12:01:45 +0200

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libinput-dev,
  libpixman-1-dev,
  libwayland-dev,
- libwlroots-0.18-dev,
+ libwlroots-0.19-dev,
  libxcb1-dev,
  libxkbcommon-dev,
  meson (>= 0.54.0),

=== debian/tests/control ===
Test-Command: /usr/bin/phoc --help
Restrictions:
 superficial,
Depends:
 phoc,

=== debian/watch ===
version=4
opts="repacksuffix=+ds, \
  uversionmangle=s/\.(alpha|beta|rc)/~$1/, \
  pgpsigurlmangle=s%$%.asc%" \
https://sources.phosh.mobi/releases/@PACKAGE@/ \
  @PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@

## phoc 0.51~rc1

=== debian/changelog ===
phoc (0.51~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    * Update to wlroots 0.19.2
    * Exit cleanly on SIGTERM
    * Internal cleanups

 -- Guido Günther <agx@sigxcpu.org>  Sat, 08 Nov 2025 13:39:19 +0100

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

MESON_OPTS = -Dembed-wlroots=disabled -Dman=true

ifneq ($(filter pkg.phoc.trace,$(DEB_BUILD_PROFILES)),)
    MESON_OPTS += -Ddtrace=enabled
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(MESON_OPTS)

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp

override_dh_auto_test:
ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
        LC_ALL=C.UTF-8 xvfb-run ninja -C _build test
endif

## phoc 0.51.0

=== debian/changelog ===
phoc (0.51.0-1) unstable; urgency=medium

  * New upstream release

 -- Guido Günther <agx@sigxcpu.org>  Sat, 15 Nov 2025 09:59:00 +0100

## phoc 0.52~rc1

=== debian/changelog ===
phoc (0.52~rc1-1) unstable; urgency=medium

  * New upstream release
    * Fix preedit related issue that made preedit reappear in e.g. Chatty or Flare
    * cutouts: Handle different corner radii
  * Bump gmobile dependency

 -- Guido Günther <agx@sigxcpu.org>  Thu, 25 Dec 2025 15:10:44 +0100

## phoc 0.52.0

=== debian/changelog ===
phoc (0.52.0-1) unstable; urgency=medium

  * New upstream release
  * Drop patches. Applied upstream

 -- Guido Günther <agx@sigxcpu.org>  Sat, 03 Jan 2026 11:43:59 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  gsettings-desktop-schemas,
  libgirepository1.0-dev:native <!nodoc>,
  libglib2.0-dev,
- libgmobile-dev,
+ libgmobile-dev (>= 0.6.0~beta1),
  libgnome-desktop-3-dev,
  libinput-dev,
  libpixman-1-dev,

## phoc 0.53~rc1

=== debian/changelog ===
phoc (0.53~rc1-1) unstable; urgency=medium

  * New upstream release candidate
    * New protocol support:
      * xx-cutouts-v1 protocol: Allow clients to receive display cutout information
    * Improvements:
      * Handle `Above_Tab` pseudo keysym
      * Allow to cycle through windows on a workspace
      * Allow apps to stay fullscreen when losing focus (helps e.g. full screen games)
    * Bug fixes:
      * Bump default buffer size to avoid some busy Wayland clients from being disconnected
      * Fix issue preventing some GTK3 popups activatable via mouse
      * Fix some initially fullscreen X11 apps getting resized to 1x1 pixels (thus seemingly
        disappearing) when unfullscreened.
    * Another round of internal cleanups and improvements

 -- Guido Günther <agx@sigxcpu.org>  Mon, 09 Feb 2026 14:06:53 +0100

## phoc 0.53.0

=== debian/changelog ===
phoc (0.53.0-1) unstable; urgency=medium

  * New upstream release
    * No changes over rc1

 -- Guido Günther <agx@sigxcpu.org>  Sun, 15 Feb 2026 10:37:38 +0100

=== debian/control ===
--- 
+++ 
@@ -21,11 +21,6 @@
  mutter-common <!nocheck>,
  pkgconf,
  python3-docutils <!nodoc>,
- python3-jinja2 <!nodoc>,
- python3-pygments <!nodoc>,
- python3-toml <!nodoc>,
- python3-typogrify <!nodoc>,
- python3:native <!nodoc>,
  systemtap-sdt-dev <pkg.phoc.trace>,
  wayland-protocols,
  xauth <!nocheck>,
